{
    "tlStmtSearch": {
        "catalogue": "Katal\u00f3gus",
        "involvement_type": "Involvement type",
        "list_results": "List results",
        "results": "Tal\u00e1latok",
        "entities_linked_with_result": "Entities linked with result",
        "simple_list": "Simple list",
        "linked_persinst": "Linked actors",
        "linked_places": "Linked places",
        "linked_time": "Linked times",
        "linked_tags": "Linked tags",
        "stmt_search_introduction": "A M\u00fazeumDigit\u00e1r n\u00e9gy katal\u00f3gusban gy\u0171jti \u00f6ssze a szerepl\u0151kre, helyekre, id\u0151kre \u00e9s egy\u00e9b vonatkoz\u00e1sokkal kapcsolatos h\u00e1tt\u00e9rinform\u00e1ci\u00f3kat. A katal\u00f3gusokban szerepl\u0151 vonatkoz\u00e1sok itt kereshet\u0151k a k\u00f6zt\u00fck l\u00e9v\u0151 kapcsolatok seg\u00edts\u00e9g\u00e9vel."
    }
}